/* Jura */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Jura-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/Jura-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/Jura-Bold.woff2') format('woff2');
}

/* Montserrat */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Montserrat-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/Montserrat-Italic-VariableFont_wght.woff2') format('woff2');
}

/* Roboto */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Roboto-Regular.woff2') format('woff2');
}
